/* A COMPLETER */
.detournee {
  text-decoration: underline;
}

.contandante {
  font-weight: bold;
}

article h1 , article h2 ,article h3{
  color: red
}

li > ul {
  list-style-type: None;
}

#armes{
  color: green;
}

#armes ul > li > ul{
  color: blue;
}

article img{
  height: 1em;
}

aside img{
  width: 20vw;
}